.insight-top {
  margin-bottom: 6rem;
}
@media (min-width: 768px) {
  .insight-top {
    margin-bottom: 12rem;
  }
}

.insight-about {
  margin-bottom: 7rem;
}
@media (min-width: 768px) {
  .insight-about {
    margin-bottom: 10rem;
  }
}
.insight-about__head {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .insight-about__head {
    display: grid;
    grid-template-columns: 40rem 1fr;
    gap: 10rem;
    align-items: center;
    margin-bottom: 7rem;
  }
}
.insight-about__head .hline02 {
  margin-bottom: 0;
}
.insight-about__img {
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .insight-about__img {
    margin-bottom: 0;
  }
}
.insight-about__img img {
  border-radius: var(--border-radius);
  width: 100%;
}
.insight-about__txt {
  display: grid;
  row-gap: 2.4rem;
  font-size: 1.6rem;
  line-height: 1.875;
  letter-spacing: 0.02em;
}
@media (min-width: 768px) {
  .insight-about__txt {
    font-size: 1.7rem;
    line-height: 2.235;
    letter-spacing: 0.06em;
  }
}

.insight-member {
  margin-bottom: 7rem;
}
@media (min-width: 768px) {
  .insight-member {
    margin-bottom: 14rem;
  }
}
.insight-member .hline04 {
  margin-bottom: 4rem;
}
.insight-member__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.5rem 1.9rem;
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .insight-member__list {
    grid-template-columns: repeat(5, 1fr);
    gap: 1.5rem;
    margin-bottom: 8rem;
  }
}
.insight-member__box {
  background-color: #fff;
  border-radius: var(--border-radius);
  padding: 3rem 2.5rem 3.5rem;
}
@media (min-width: 768px) {
  .insight-member__box {
    display: flex;
    padding: 4rem 5rem 4rem 5rem;
  }
}
@media (min-width: 1200px) {
  .insight-member__box {
    padding: 4rem 5rem 4rem 8rem;
  }
}
.insight-member__box-ttl {
  color: #47AFB3;
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.06em;
  flex-shrink: 0;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .insight-member__box-ttl {
    font-size: 2.4rem;
    margin-bottom: 0;
    margin-right: 5rem;
  }
}
@media (min-width: 1200px) {
  .insight-member__box-ttl {
    margin-right: 6.8rem;
  }
}
@media (min-width: 768px) {
  .insight-member__box-list {
    -moz-columns: 2;
    columns: 2;
  }
}
.insight-member__box-list li {
  display: flex;
  align-items: flex-start;
  gap: 0.8rem;
  font-size: 1.5rem;
  letter-spacing: 0;
  line-height: 1.7;
}
@media (min-width: 768px) {
  .insight-member__box-list li {
    gap: 1rem;
    margin-bottom: 1.5rem;
  }
}
.insight-member__box-list li::before {
  content: "";
  background-color: var(--color-primary);
  border-radius: 2rem;
  flex-shrink: 0;
  width: 0.7rem;
  height: 0.2rem;
  position: relative;
  top: 1rem;
}
@media (min-width: 768px) {
  .insight-member__box-list li::before {
    width: 1rem;
    height: 0.3rem;
  }
}
.insight-member__box-list li:last-child {
  margin-bottom: 0;
}
.insight-member .member-card {
  cursor: pointer;
}
.insight-member .member-card__img img {
  border-radius: 1rem;
  aspect-ratio: 1;
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  width: 100%;
}
@media (min-width: 768px) {
  .insight-member .member-card__img img {
    border-radius: 2rem;
  }
}
.insight-member .member-card__info {
  padding-top: 1.6rem;
}
@media (min-width: 768px) {
  .insight-member .member-card__info {
    padding-inline: 1rem;
  }
}
.insight-member .member-card__name {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  color: #47AFB3;
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.06em;
  margin-bottom: 1.1rem;
}
@media (min-width: 768px) {
  .insight-member .member-card__name {
    margin-bottom: 1.6rem;
  }
}
.insight-member .member-card__name::after {
  content: "";
  background: #47AFB3 url("../images/common/icn_plus.svg") no-repeat center/1rem;
  border-radius: 50%;
  flex-shrink: 0;
  height: 2.4rem;
  width: 2.4rem;
}
.insight-member .member-card__txt {
  color: #91959A;
  font-size: 1.6rem;
  letter-spacing: 0.02em;
}

.member-modal {
  padding: 3rem 2.5rem;
}
@media (min-width: 768px) {
  .member-modal {
    padding: 6rem 6rem 7rem;
  }
}
.member-modal__head {
  display: grid;
  gap: 2rem;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .member-modal__head {
    grid-template-columns: 20rem 1fr;
    gap: 6rem;
    margin-bottom: 7rem;
  }
}
.member-modal__head:last-child {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .member-modal__img {
    max-width: 20rem;
    margin-inline: auto;
    margin-bottom: 2rem;
  }
}
.member-modal__img img {
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 2rem;
  aspect-ratio: 1;
  width: 100%;
}
.member-modal__name {
  color: #47AFB3;
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .member-modal__name {
    font-size: 2.8rem;
    margin-bottom: 1rem;
  }
}
.member-modal__position {
  color: #91959A;
  font-size: 1.6rem;
  letter-spacing: 0.02em;
  margin-bottom: 2.8rem;
}
.member-modal__txt {
  font-size: 1.6rem;
  letter-spacing: 0.04em;
  line-height: 2;
}
.member-modal__list {
  display: grid;
  row-gap: 1rem;
  margin-top: 2.6rem;
}
.member-modal__list li {
  background-color: #F2F7F7;
  border-radius: 1rem;
  padding: 1.5rem;
}
@media (min-width: 768px) {
  .member-modal__list li {
    padding: 2rem 3rem;
  }
}
.member-modal__list a {
  color: #47AFB3;
  font-size: 1.6rem;
  letter-spacing: 0.04em;
  text-decoration: underline;
  text-underline-offset: 0.2rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
}
@media (min-width: 768px) {
  .member-modal__list a {
    -webkit-line-clamp: 1;
    line-clamp: 1;
  }
}
.member-modal__list a:hover {
  text-decoration: none;
}

@media (min-width: 768px) {
  .insight-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 6rem 4rem;
  }
}
@media (max-width: 767px) {
  .insight-list li {
    border-bottom: 1px solid var(--color-primary);
    margin-bottom: 2.5rem;
    padding-bottom: 2.5rem;
  }
  .insight-list li:last-child {
    margin-bottom: 0;
  }
}

.insight-more {
  margin-top: 4rem;
  text-align: center;
}
@media (min-width: 768px) {
  .insight-more {
    margin-top: 8rem;
  }
}
.insight-more.--back {
  margin-top: 3rem;
}
@media (min-width: 768px) {
  .insight-more.--back {
    margin-top: 5rem;
  }
}
.insight-more .btn {
  height: 7rem;
  padding-left: 4rem;
  width: 100%;
}
@media (min-width: 768px) {
  .insight-more .btn {
    height: 6.7rem;
    width: 29.9rem;
  }
}

.insight-card {
  transition: 0.3s ease;
}
@media (min-width: 768px) {
  .insight-card {
    display: block;
  }
}
@media (max-width: 767px) {
  .insight-card {
    display: grid;
    gap: 1.5rem 2rem;
    grid-template-columns: 16.3rem 1fr;
    grid-template-areas: "cate cate" "image title" "tags tags";
  }
}
.insight-card:hover {
  opacity: 0.7;
}
.insight-card__img {
  grid-area: image;
}
@media (min-width: 768px) {
  .insight-card__img {
    margin-bottom: 3rem;
  }
}
.insight-card__img img {
  border-radius: var(--border-radius);
  aspect-ratio: 320/240;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
.insight-card__cate {
  grid-area: cate;
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
}
@media (min-width: 768px) {
  .insight-card__cate {
    margin-bottom: 1.5rem;
  }
}
.insight-card__cate span {
  border: 1px solid #47AFB3;
  border-radius: 5rem;
  color: #47AFB3;
  font-size: 1.3rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.2;
  padding: 0.6rem 1.5rem;
}
.insight-card__ttl {
  grid-area: title;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.778;
  letter-spacing: 0.06em;
}
@media (min-width: 768px) {
  .insight-card__ttl {
    font-size: 1.8rem;
  }
}
@media (max-width: 767px) {
  .insight-card__ttl {
    align-self: center;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
  }
}
.insight-card__tag {
  grid-area: tags;
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
}
@media (max-width: 767px) {
  .insight-card__img {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .insight-card__cate {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }
  .insight-card__ttl {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .insight-card__tag {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }
}
@media (min-width: 768px) {
  .insight-card__tag {
    margin-top: 2rem;
  }
}
.insight-card__tag span {
  background-color: #fff;
  border-radius: 3rem;
  color: var(--color-primary);
  font-size: 1.3rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.2;
  padding: 0.8rem 1.5rem;
}
@media (min-width: 768px) {
  .insight-card__tag span {
    font-size: 1.5rem;
  }
}

.c-navList {
  display: grid;
  gap: 2rem;
  margin-top: 7rem;
}
@media (min-width: 768px) {
  .c-navList {
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem;
    margin-top: 12rem;
  }
}
@media (max-width: 767px) {
  .c-navList + .archive-date {
    margin-top: 3rem;
  }
}
.p-single__footer .c-navList {
  margin-top: 0;
}
@media (min-width: 768px) {
  .p-single__footer .c-navList {
    margin-bottom: 9rem;
  }
}

.c-nav {
  background-color: #fff;
  border: 2px solid #FFF;
  border-radius: var(--border-radius);
  background-color: #FFF;
  color: #47AFB3;
  display: flex;
  flex-direction: column;
  padding: 2.5rem 2.5rem 2.1rem;
  position: relative;
  transition: 0.3s ease all;
}
@media (min-width: 768px) {
  .c-nav {
    padding: 6.3rem 5rem;
  }
  .c-nav:hover {
    border-color: var(--color-primary);
    background-color: #D3EFEF;
  }
}
.c-nav__ttl {
  display: flex;
  align-items: center;
  gap: 0.6rem;
  font-family: var(--font-en);
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: 0.06em;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .c-nav__ttl {
    font-size: 1.8rem;
    margin-bottom: 1.8rem;
  }
  .c-nav__ttl span {
    transition: 0.3s transform ease;
  }
}
.c-nav__ttl::before {
  content: "";
  background-color: #47AFB3;
  border-radius: 0.2rem;
  aspect-ratio: 1;
  height: 0.8rem;
  transform: rotate(45deg);
}
.c-nav__txt {
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.12em;
}
@media (min-width: 768px) {
  .c-nav__txt {
    font-size: 2.8rem;
    line-height: 1.57;
    transition: 0.3s transform ease;
  }
}
.c-nav__icon {
  background-color: var(--color-primary) !important;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2rem !important;
  width: 2rem !important;
  position: absolute;
  right: 2.5rem;
  top: 50%;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .c-nav__icon {
    right: 4.5rem;
    height: 5rem !important;
    width: 5rem !important;
  }
}
.c-nav__icon::before, .c-nav__icon::after {
  background-image: url("../images/common/icn_arrow01.svg") !important;
  background-size: 0.5rem auto !important;
}
@media (min-width: 768px) {
  .c-nav__icon::before, .c-nav__icon::after {
    background-size: 0.8rem auto !important;
  }
}